figure img{
	width: 100%;
	height: auto;
}

.photobox{
	float: right;
	width: 40%;
	border: thin silver solid;
	padding: 10px;	
}

.caption{
	color: white;
	font-size: 14px;
	text-align: center;
	font-style: italic;
}

.left{
	float: left;
}

.right{
	float: right;
}

#studios{
	width: 100%;
}

.studio, .actor{
	display: table;
}

@media screen and (max-width: 480px) and (orientation:portrait){
h3{
	font-size: 4.25vw;	
}

#content p{
	font-size: 3.75vw;		
}

.photobox{
	width: 50%;
	padding: 5px;	
}
}